<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="73468">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="H" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION H <emdash/> 
 ELECTRICIDAD</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="H" nocore="yes">
			<textBody>
				<note type="none">
					<noteParagraph>
						<text> 
Estas notas se refieren a los principios fundamentales y a las normas generales de utilización de la sección H.</text>
						<subnote indent="1" type="Roman">
							<noteParagraph>
								<text> 
La sección H <u> 
cubre</u> 
:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
los elementos eléctricos básicos, que cubren todos los equipos eléctricos unitarios de aplicación general, la estructura mecánica de los aparatos y circuitos, incluyendo la incorporación de varios elementos básicos en los que son llamados "circuitos impresos", así como también, hasta cierto punto, la fabricación de estos elementos, cuando no está cubierta en otras partes;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la generación de electricidad, que cubre la producción, conversión o distribución de electricidad junto con el control y mando del aparato correspondiente;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la electricidad aplicada, <u> 
que cubre</u> 
:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
las técnicas de utilización de aplicación general, a saber: las de calefacción eléctrica y circuitos de alumbrado eléctrico;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
algunas técnicas de aplicación particular, tanto eléctricas como electrónicas en el sentido estricto, que no están cubiertas por otras secciones de la clasificación; estas técnicas incluyen:</text>
												<subnote indent="4" type="number">
													<noteParagraph>
														<text> 
las fuentes eléctricas de luz, comprendiendo los láseres;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica de los rayos X;</text>
													</noteParagraph>
													<noteParagraph>
														<text> 
la técnica eléctrica del plasma y la generación y aceleración de partículas cargadas eléctricamente o de neutrones;</text>
													</noteParagraph>
												</subnote>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
los circuitos electrónicos básicos y su control;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
la técnica de las comunicaciones;</text>
									</noteParagraph>
									<noteParagraph>
										<text>la utilización de un<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> determinado para la fabricación de los artículos o elementos descritos. Debe hacerse referencia en estos casos a los párrafos<nbsp></nbsp> 
88 a <nbsp></nbsp> 
 90 de la Guía de utilización de la Clasificación.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección se aplican las siguientes reglas generales:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Con las excepciones previstas en I (c) precedente, todo aspecto o parte eléctrico propio de una operación, proceso, aparato, objeto o artículo determinado, clasificado en una de las secciones de la Clasificación distintas de la sección H, está siempre clasificado en la subclase concerniente a esta operación, procedimiento, aparato, objeto o artículo. Cuando un aspecto de la clase tiene características comunes, que han podido ser descubiertas, concernientes a un conjunto de la misma naturaleza, en una subclase enteramente consagrada a las aplicaciones eléctricas generales para el conjunto considerado;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
Entre tales aplicaciones eléctricas, generales o particulares, conviene citar:</text>
										<subnote indent="3" type="roman">
											<noteParagraph>
												<text> 
los procedimientos y aparatos terapéuticos de <sref ref="A61"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
los procedimientos y aparatos eléctricos utilizados en múltiples tratamientos de laboratorio o de la industria de las clases <sref ref="B01"></sref> 
 y <sref ref="B03"></sref> 
 y de la subclase <sref ref="B23K"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
la alimentación, propulsión, iluminación eléctrica de vehículos en general y de vehículos especiales de la subsección "Transporte" de la sección B;</text>
											</noteParagraph>
											<noteParagraph>
												<text>los sistemas de encendido eléctrico propios de<NBSP/><GREF GLOBAL="" REFID="MOTOR">motores</GREF> de combustión interna de<sref ref="F02P"></sref> 
, de los aparatos de combustión en general de la subclase <sref ref="F23Q"></sref> 
;</text>
											</noteParagraph>
											<noteParagraph>
												<text> 
toda la parte eléctrica de la sección G, es decir, de los aparatos de medida, incluidos aquellos de variables eléctricas, de mando, de señalización y de cálculo. La electricidad que se trata en esta sección figura, en general, como medio intermediario y no como fin en sí mismo;</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph>
										<text> 
Todas las aplicaciones eléctricas, tanto generales como particulares, sobreentendiendo siempre que el aspecto "electricidad básica" se encuentra en la sección H (ver párrafo I (a)) en lo que concierne a "elementos básicos" que comprenden. Esta regla es asimismo válida para la electricidad aplicada, citada en I (c), que se encuentra en la misma sección H;</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph>
								<text> 
En la presente sección, existen los siguientes casos particulares:</text>
								<subnote indent="2" type="alpha">
									<noteParagraph>
										<text> 
Entre las aplicaciones generales cubiertas por secciones distintas a la H, debe hacerse notar que la calefacción eléctrica en general está cubierta por las subclases <sref ref="F24D"></sref> 
 ó <sref ref="F24H"></sref> 
 o por la clase <sref ref="F27"></sref> 
, y que la iluminación eléctrica en general está cubierta en parte por la clase <sref ref="F21"></sref> 
, si bien en la sección H (ver (c)) existen lugares en la subclase <sref ref="H05B"></sref> 
 que cubren los mismos objetos técnicos; </text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En los dos casos anteriores, las subclases de la sección F que tratan las respectivas materias, esencialmente cubren, en primer lugar, todos los aspectos mecánicos de los aparatos o dispositivos, mientras que el aspecto eléctrico está cubierto por la subclase <sref ref="H05B"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text>Este aspecto mecánico, en lo que se refiere a la iluminación, debe ser comprendido como extensivo a la disposición<NBSP/><GREF GLOBAL="" REFID="MATERIAL">material</GREF> incluso de diversos elementos eléctricos, es decir, de la posición geométrica, o si se prefiere física, de sus elementos en su relación de unos con otros, que está cubierta por la subclase<sref ref="F21V"></sref> 
, quedando en H tanto los elementos en sí como los circuitos de principio. Lo mismo ocurre para el caso de fuentes eléctricas de luz, cuando son combinadas con fuentes de luz de diferente naturaleza. Estas están cubiertas por la subclase <sref ref="H05B"></sref> 
, en tanto que la disposición física que constituye la combinación está cubierta por las diferentes subclases de la clase <sref ref="F21"></sref> 
;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
En lo que se refiere a la calefacción no sólo los elementos eléctricos y diseños de circuitos, en sí, están cubiertos por la subclase <sref ref="H05B"></sref> 
, sino también los aspectos eléctricos de su disposición cuando se trata de los casos de aplicación general, entre los que se considera el caso de los hornos eléctricos. La disposición física de los elementos eléctricos en los hornos está cubierta por la sección F. Comparando el caso de los circuitos eléctricos de la soldadura, que están cubiertos por la subclase <sref ref="B23K"></sref> 
 propia de la soldadura se ve que el caso presente se sale de la regla general mencionada en el párrafo II anterior.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="H01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ELEMENTOS ELECTRICOS BASICOS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01" nocore="yes">
				<textBody>
					<note type="number">
						<noteParagraph>
							<text> 
Los procedimientos que implican una sola técnica, p. ej. secado, revestimiento, que está prevista en otra parte están clasificados en la clase correspondiente a esta técnica.</text>
						</noteParagraph>
						<noteParagraph edition="20000101">
							<text> 
Es importante tener en cuenta las notas que siguen a los títulos de la clase <sref ref="B81"></sref> 
 y de la subclase <sref ref="B81B"></sref> 
 relativas a "dispositivos de microestructura" y "sistemas de microestructura".</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="H01T" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ESPINTEROMETROS</text>
						</titlePart>
						<titlePart>
							<text> 
LIMITADORES DE SOBRETENSION QUE UTILIZAN ESPINTEROMETROS</text>
						</titlePart>
						<titlePart>
							<text> 
BUJIAS DE ENCENDIDO</text>
						</titlePart>
						<titlePart>
							<text> 
DISPOSITIVOS DE EFECTO CORONA</text>
						</titlePart>
						<titlePart>
							<text> 
PRODUCCION DE IONES PARA SER INTRODUCIDOS EN GASES EN ESTADO LIBRE</text>
							<entryReference> 
trabajo del metal por acción de una fuerte concentración de corriente eléctrica <sref ref="B23H"></sref>
							</entryReference>
							<entryReference> 
soldadura, p. ej. soldadura por arco, soldadura por haz de electrones o soldadura electrolítica, <sref ref="B23K"></sref>
							</entryReference>
							<entryReference> 
tubos de descarga en atmósfera gaseosa de cátodo sólido <sref ref="H01J0017000000"></sref>
							</entryReference>
							<entryReference> 
lámparas de arco eléctrico <sref ref="H05B0031000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="H01T" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph edition="19850101">
										<text> 
" espinterómetro" significa un dispositivo de descarga, cerrado o no cerrado, que tiene los electrodos fríos y utilizado para descargar una cantidad de energía eléctrica en un pequeño intervalo de tiempo. <nbsp></nbsp>
										</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="H01T" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ESPINTEROMETROS</text>
								<indexEntry>
									<text> 
Giratorios</text>
									<references>
										<sref ref="H01T0007000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con medios de disparo auxiliares</text>
									<references>
										<sref ref="H01T0002000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Adaptaciones especiales: para oscilaciones; para rectificación</text>
									<references>
										<sref ref="H01T0009000000"></sref> 
; <sref ref="H01T0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Limitadores de sobretensión; pararrayos de cuernos</text>
									<references>
										<sref ref="H01T0004000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros espinterómetros</text>
									<references>
										<sref ref="H01T0014000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Detalles</text>
									<references>
										<sref ref="H01T0001000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
BUJIAS DE ENCENDIDO</text>
								<references>
									<sref ref="H01T0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CIRCUITOS</text>
								<references>
									<sref ref="H01T0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
DISPOSITIVOS PARA DESCARGA CORONA</text>
								<references>
									<sref ref="H01T0019000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
FABRICACION, MANTENIMIENTO</text>
								<references>
									<sref ref="H01T0021000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
APARATOS PARA LA PRODUCCION DE IONES</text>
								<references>
									<sref ref="H01T0023000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="H01T0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Detalles de los espinterómetros</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios de extinción de arcos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando soplado magnético</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0001060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con imán permanente</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando una corriente de fluido extintor de arco</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0001100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con un fluido extintor que se desprende de un material sólido bajo los efectos del calor del arco</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios estructuralmente asociados con un espinterómetro para registrar su funcionamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios estructuralmente asociados con un espinterómetro para protegerle contra la sobrecarga o para desconectarlo en caso de defecto</text>
									<entryReference>
										<sref ref="H01T0001150000"></sref> 
, <sref ref="H01T0001160000"></sref> 
, <sref ref="H01T0001180000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001150000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para protección contra la presión excesiva</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Resistencias en serie asociadas estructuralmente con el espinterómetro</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivo electrolítico estructuralmente asociado con el espinterómetro</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios para cebar el arco o para facilitar el encendido del espinterómetro</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0001220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por la forma o la composición de los electrodos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0001240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Empleo de materiales particulares para los electrodos</text>
									<entryReference>
										<sref ref="H01T0001220000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="H01T0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espinterómetros que tienen medios de disparo auxiliares</text>
								<entryReference> 
circuitos de disparo <sref ref="H01T0015000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen un electrodo de disparo o un espinterómetro auxiliar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="H01T0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Limitadores de sobretensión utilizando espinterómetros</text>
								<entryReference>
									<sref ref="H01T0002000000"></sref> 
 tiene prioridad</entryReference>
								<entryReference> 
circuitos de protección contra sobretensiones utilizando espinterómetros <sref ref="H02H0009060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
									<entryReference> 
de los espinterómetros <sref ref="H01T0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajas</text>
									<entryReference>
										<sref ref="H01T0004060000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para el montaje de varios limitadores de sobretensión</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
asociados estructuralmente con el aparato protegido</text>
									<entryReference> 
con interruptores <sref ref="H01H0009140000"></sref>
									</entryReference>
									<entryReference> 
con fusibles <sref ref="H01H0085440000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen un intervalo simple o varios intervalos dispuestos en paralelo</text>
									<entryReference> 
bujías de encendido <sref ref="H01T0013000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0004120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
cerrados herméticamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0004140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Pararrayos de cuernos</text>
										<entryReference> 
asociados con aisladores <sref ref="H01B0017460000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0004160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen varios intervalos dispuestos en serie</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0004180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones para reducir la altura de los espinterómetros apilados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0004200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones para mejorar la distribución de potencial</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="H01T0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espinterómetros giratorios, es decir, dispositivos que tienen uno o más electrodos giratorios</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="H01T0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espinterómetros especialmente adaptados para producir oscilaciones</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="H01T0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espinterómetros especialmente adaptados como rectificadores</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="H01T0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Bujías de encendido</text>
								<entryReference> 
ensayo de bujías de encendido <sref ref="G01M0019020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios que aseguran la conexión eléctrica a las bujías de encendido</text>
										<entryReference> 
conexiones eléctricas en general <sref ref="H01R"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0013050000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
combinados con pantallas o medios de supresión de parásitos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Capuchones que forman parte de la bujía de encendido y la protegen contra el medio ambiente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Montaje, fijación o cierre hermético de bujías de encendido, p. ej. en las cámaras de combustión</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0013100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por conexión del tipo bayoneta</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios sobre las bujías de encendido para facilitar su engranaje con una herramienta o con la mano</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios de limpieza automática</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios para disipar el calor</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios para calentar, p. ej. para secar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="H01T0013200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizados por las particularidades de los electrodos o del aislante</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo dos o más electrodos empotrados en el aislante</text>
										<entryReference> 
para dos espinterómetros o más <sref ref="H01T0013460000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo electrodos móviles</text>
										<entryReference>
											<sref ref="H01T0013280000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0013260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para ajustar el espinterómetro de otro modo que por flexión del electrodo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo electrodos de forma esférica, p. ej. forma de bola</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="H01T0013300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
montados de forma que permiten un movimiento libre</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizadas por las particularidades del electrodo de masa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizadas por el montaje de los electrodos en el aislante, p. ej. por empotramiento</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizadas por la unión entre el aislamiento y cuerpo, p. ej. utilizando cemento</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Empleo de materiales particulares para el aislamiento</text>
										<entryReference> 
en general <sref ref="H01B0003000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="H01T0013390000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Empleo de materiales particulares para los electrodos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
combinadas estructuralmente con otros dispositivos</text>
									<entryReference> 
combinados o asociados con inyectores de combustible <sref ref="F02M0057060000"></sref>
									</entryReference>
									<entryReference> 
combinados estructuralmente con otras partes de motores de combustión interna <sref ref="F02P0013000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013410000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con pantallas o medios de supresión de parásitos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con generadores magnéticos de chispa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0013440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con transformadores, p. ej. para encendido en alta frecuencia</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013460000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
teniendo dos o más espinterómetros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013480000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
teniendo medios para producir chispas visibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013500000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
provistas de medios para ionizar el intervalo</text>
									<entryReference>
										<sref ref="H01T0013520000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013520000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la descarga a lo largo de una superficie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013540000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con electrodos dispuestos en una cámara de encendido parcialmente cerrada</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0013560000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por tener partes constitutivas las cuales son fácilmente montadas o desmontadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="H01T0014000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espinterómetros no previstos en los grupos <mref endRef="H01T0013000000" endRefLevel="c" endRefType="/" ref="H01T0002000000" refLevel="c" refType="/"></mref>
								</text>
								<entryReference> 
dispositivos previstos para la descarga corona <sref ref="H01T0019000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="H01T0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Circuitos especialmente adaptados a los espinterómetros, p. ej. circuitos de encendido</text>
								<entryReference> 
circuitos de encendido para motores de combustión interna <sref ref="F02P"></sref>
								</entryReference>
								<entryReference> 
encendido por chispa eléctrica para aparato de combustión <sref ref="F23Q"></sref>
								</entryReference>
								<entryReference> 
circuitos de protección que utilizan espinterómetros <sref ref="H02H0009060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="H01T0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos previstos para la descarga corona</text>
								<entryReference> 
para cargar elementos electrográficos <sref ref="G03G0015020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Anillos anticorona</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0019040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
provistos de electrodos puntiagudos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="H01T0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos o procedimientos especialmente adaptados para la fabricación o mantenimiento de espinterómetros o de las bujías de encendido</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de bujías de encendido</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="H01T0021040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Limpieza</text>
										<entryReference> 
dispositivos de tratamiento por chorro abrasivo para limpiar las bujías de encendido <sref ref="B24C0003340000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="H01T0021060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Montaje de espinterómetros</text>
									<entryReference> 
bujías de encendido provistas de electrodos móviles para ajustar el intervalo <sref ref="H01T0013260000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="H01T0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos para la producción de iones destinados a ser introducidos en gases en estado libre, p. ej. en la atmósfera</text>
								<entryReference> 
tubos de descarga provistos de disposiciones para la emergencia de iones desde El tubo o ampolla <sref ref="H01J0033000000"></sref>
								</entryReference>
								<entryReference> 
producción de plasma <sref ref="H05H"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
